#include "station.h"

int main()
{
	int answer;
	station AZS;
	do
	{
		system("cls");
		cout << "Select a variant.\n";
		cout << "1 - add new Pol.\n";
		cout << "2 - see all POL\n";
		cout << "3 - change parameters of POL.\n";
		cout << "4 - delete POL.\n";
		cout << "5 - add some volume of POL.\n";
		cout << "6 - substract some volume of POL.\n";
		cout << "0 - exit\n";
		cin >> answer;
		switch (answer)
		{
		case 1: AZS.add(); break;
		case 2: AZS.show(); break;
		case 3: AZS.select(1); break;
		case 4: AZS.select(2); break;
		case 5: AZS.select(3); break;
		case 6: AZS.select(4); break;
		}
	} 
	while (answer != 0);
	
	return 0;
}